## rust-alloc-no-stdlib 2.0.3

=== debian/changelog ===
rust-alloc-no-stdlib (2.0.3-1) unstable; urgency=medium

  * Package alloc-no-stdlib 2.0.3 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 12 Mar 2022 10:17:40 +0100
