=== debian/control ===
Source: rust-alloc-no-stdlib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alloc-no-stdlib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alloc-no-stdlib
Homepage: https://github.com/dropbox/rust-alloc-no-stdlib
Rules-Requires-Root: no

Package: librust-alloc-no-stdlib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-alloc-no-stdlib+default-dev (= ${binary:Version}),
 librust-alloc-no-stdlib+unsafe-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2+default-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2+unsafe-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2.0-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2.0+default-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2.0+unsafe-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2.0.3-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2.0.3+default-dev (= ${binary:Version}),
 librust-alloc-no-stdlib-2.0.3+unsafe-dev (= ${binary:Version})
Description: Dynamic allocator that may be used with or without the stdlib - Rust source code
 This allows a package with nostd to allocate memory dynamically and be used
 either with a custom allocator, items on the stack, or by a package that wishes
 to simply use Box<>. It also provides options to use calloc or a mutable global
 variable for pre-zeroed memory
 .
 This package contains the source for the Rust alloc-no-stdlib crate, packaged
 by debcargo for use with cargo and dh-cargo.
