## rust-alloc-no-stdlib 2.0.4

=== debian/changelog ===
rust-alloc-no-stdlib (2.0.4-1) unstable; urgency=medium

  * Package alloc-no-stdlib 2.0.4 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 22 Oct 2022 09:46:31 -0400
