=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
  librust-alloc-no-stdlib-2.0-dev (= ${binary:Version}),
  librust-alloc-no-stdlib-2.0+default-dev (= ${binary:Version}),
  librust-alloc-no-stdlib-2.0+unsafe-dev (= ${binary:Version}),
- librust-alloc-no-stdlib-2.0.3-dev (= ${binary:Version}),
- librust-alloc-no-stdlib-2.0.3+default-dev (= ${binary:Version}),
- librust-alloc-no-stdlib-2.0.3+unsafe-dev (= ${binary:Version})
+ librust-alloc-no-stdlib-2.0.4-dev (= ${binary:Version}),
+ librust-alloc-no-stdlib-2.0.4+default-dev (= ${binary:Version}),
+ librust-alloc-no-stdlib-2.0.4+unsafe-dev (= ${binary:Version})
 Description: Dynamic allocator that may be used with or without the stdlib - Rust source code
  This allows a package with nostd to allocate memory dynamically and be used
  either with a custom allocator, items on the stack, or by a package that wishes
